Bug 1285176 - update to 1.1.4
update to 1.1.4
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: yarock (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-25 02:24 EST by mastaiza
Modified: 2016-01-07 10:57 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-07 10:57:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mastaiza 2015-11-25 02:24:33 EST
Latest upstream release: 1.1.4
URL: https://launchpad.net/yarock


update program. I ask for six months
Comment 1 Fedora Admin XMLRPC Client 2015-12-02 13:22:21 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 mastaiza 2015-12-26 13:48:39 EST
Player set of koji.It works well no errors are found
Comment 3 Parag Nemade 2016-01-07 10:57:00 EST
This is already in rawhide.

Note You need to log in before you can comment on or make changes to this bug.